.primary-font,body,nav.main-navigation ul li ul.sub-menu li a,nav.responsive-menu ul li .sub-menu a,.artcore-small{
    font-family:'Roboto',sans-serif
}
.heading-font,a.side-menu-button,nav.main-navigation ul a,nav.responsive-menu a,footer .footer-widgets .widget .subscribe-form .subscribe-submit,.blog-classic .blog-post .post-date span,.read-more,.nav-links a,.blog-search .blog-search-submit,#projects-filter a,h1,h2,h3,h4,h5,h6,.artcore-underline,.artcore-large,.testimonials .testimonial-item .testimonial-author,.btn,.progress-text span{
    font-family:'Montserrat',sans-serif
}
.serif-font,.team-item .team-content span.role,.client-quote p.description,.blog-classic .blog-post .post-header .post-meta,.blog-isotope .blog-post .blog-meta,#sidebar .recent-post-item .post-meta,.post-formatting .wp-caption .wp-caption-text,.testimonials .testimonial-item p{
    font-family:'Radley',serif
}
html{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-size:93.75%
}
body{
    color:#6e6e6e;
    font-size:15px;
    line-height:27px;
    text-rendering:optimizeLegibility;
    background:#fff
}
body lesshat-selector{
    -lh-property:0;
}
 ::selection{
    color: #fff;
     background: #e6772e;
}
 ::-moz-selection{
    color: #fff;
     background: #e6772e
}
img::selection{
    background:transparent
}
img::-moz-selection{
    background:transparent
}
a{
    color:#e6772e !important;
    text-decoration:none;
    -moz-transition:all 150ms;
    -webkit-transition:all 150ms;
    -o-transition:all 150ms;
    transition:all 150ms
}
a:hover{
    color:inherit
}
hr{
    border-color:#ddd
}
.spacer{
    position:relative;
    display:block;
    margin:40px 0
}
section{
    padding:60px 0;
	background-color: #1f1f1d;
}
section.parallax-section{
    padding:0
}
.parallax-section{
    position:relative
}
.parallax-image{
    position:absolute;
    width:100%;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:top-center;
    background-attachment:fixed;
    z-index:32
}
.parallax-inner{
    position:relative;
    padding:60px 0;
    z-index:33
}
.site-header .inner-header{
    padding:0 40px
}
@media (max-width:991px){
    .site-header .inner-header{
        padding:0 15px
    }
}
.site-header .top-header{
    background:#3e3e3e;
    color:#a8a8a8;
    font-size:13px
}
.site-header .top-header a{
    color:#fff
}
.site-header .top-header .left-header{
    text-align:left;
    padding:10px 0;
    float:left
}
@media (max-width:991px){
    .site-header .top-header .left-header{
        float:none;
        text-align:center
    }
}
.site-header .top-header .right-header{
    float:right;
    text-align:right;
    padding:10px 0
}
@media (max-width:991px){
    .site-header .top-header .right-header{
        float:none;
        text-align:center
    }
}
.site-header .top-header .social a{
    display:inline-block;
    padding:0 4px
}
.site-header .main-header{
    background:#151414;
}
.site-header .main-header .logo{
    width:240px;
    float:left;
    padding:10px 0px 0px 0px;
}
.site-header .main-header .logo img{
    width:100%
}
@-webkit-keyframes headerAnimation{
    0%{
        margin-top:-70px
    }
    100%{
        margin-top:0
    }
}
@keyframes headerAnimation{
    0%{
        margin-top:-70px
    }
    100%{
        margin-top:0
    }
}
.header-sticky{
    position:relative;
    background:#fff;
    z-index:9998;
    -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
    box-shadow:0 0 4px rgba(0,0,0,0.2)
}
.header-sticky.sticky{
    -webkit-animation:headerAnimation 0.7s 1;
    -moz-animation:headerAnimation 0.7s 1;
    -o-animation:headerAnimation 0.7s 1;
    animation:headerAnimation 0.7s 1;
    -webkit-animation:headerAnimation .7s 1;
    -o-animation:headerAnimation .7s 1;
    animation:headerAnimation .7s 1;
    position:fixed;
    width:100%;
    top:0;
    left:0
}
.header-sticky.sticky .logo{
    padding:10px 0
}
.header-sticky.sticky nav.main-navigation ul li{
    padding:19px 4px
}
.header-sticky.sticky nav.main-navigation ul li ul.sub-menu li{
    padding:0
}
.header-sticky.sticky nav.main-navigation ul li ul.sub-menu li a{
    padding:5px 30px
}
.header-sticky.sticky .search-menu-button{
    margin:28px 0 30px 15px
}
.header-sticky.sticky .header-right-toggle{
    padding:20px 0 15px 30px
}
.header-sticky.sticky .search-wrap{
    top:57px
}
.search-menu-button{
    position:relative;
    margin:38px 0 40px 15px
}
.search-menu-button a{
    color:#3e3e3e
}
.search-wrap{
    display:none;
    position:absolute;
    top:67px;
    right:-10px;
    width:300px
}
.search-wrap form.search-form{
    height:60px
}
.search-wrap form.search-form input{
    width:100%;
    height:100%;
    padding:10px 15px
}
.header-right-toggle{
    padding:20px 0 25px 30px
}
.header-right-toggle a{
    color:#3e3e3e
}
a.side-menu-button{
    text-transform:uppercase;
    font-weight:700;
    color:#ffffff;
}
a.side-menu-button i{
    margin-right:6px
}
nav.main-navigation{
    position:relative;
    z-index:20
}
nav.main-navigation ul{
    margin:0;
    padding:0;
    list-style:none
}
nav.main-navigation ul li{
    position:relative;
    display:inline-block;
    padding:20px 6px
}
nav.main-navigation ul li ul.sub-menu{
    position:absolute;
    top:82%;
    left:0;
    width:230px;
    background:#fff;
    padding:22px 0;
    -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
    box-shadow:0 0 4px rgba(0,0,0,0.2);
    visibility:hidden;
    opacity:0;
    -moz-transform:translate3d(0, 20px, 0);
    -o-transform:translate3d(0, 20px, 0);
    -ms-transform:translate3d(0, 20px, 0);
    -webkit-transform:translate3d(0, 20px, 0);
    transform:translate3d(0, 20px, 0);
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
nav.main-navigation ul li ul.sub-menu li{
    display:block;
    padding:0;
    margin:0
}
nav.main-navigation ul li ul.sub-menu li a{
    text-transform:capitalize;
    font-weight:normal;
    font-size:13px;
    padding:5px 30px
}
nav.main-navigation ul li:hover ul.sub-menu{
    visibility:visible;
    opacity:1;
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
nav.main-navigation ul a{
    font-size:13px;
    letter-spacing:1px;
    text-transform:uppercase;
    color:#ffffff;
    font-weight:700;
    display:block;
    padding:10px
}
nav.main-navigation ul a:hover{
    color:#e6772e
}
nav.main-navigation ul a i{
    margin-left:7px
}
@media (min-width:992px) and (max-width:1200px){
    nav.main-navigation ul a{
        padding:10px 0
    }
}
nav.responsive-menu ul{
    padding:25px 15px;
    margin:0;
    list-style:none
}
nav.responsive-menu ul li{
    display:block;
    position:relative
}
nav.responsive-menu ul li .show-submenu{
    position:absolute;
    top:5px;
    right:15px;
    cursor:pointer;
    color:#a8a8a8
}
nav.responsive-menu ul li .sub-menu{
    display:none;
    padding:0 0 0 30px
}
nav.responsive-menu ul li .sub-menu.open{
    display:block
}
nav.responsive-menu ul li .sub-menu li{
    position:relative;
    margin:0;
    padding:0 0 0 10px
}
nav.responsive-menu ul li .sub-menu li:before{
    content:'-';
    position:absolute;
    left:0;
    top:2px
}
nav.responsive-menu ul li .sub-menu a{
    padding:2px;
    text-transform:capitalize
}
nav.responsive-menu a{
    font-size:16px;
    text-transform:uppercase;
    display:block;
    padding:5px 10px;
    margin:0;
    color:#6e6e6e
}
.sidebar-menu-inner{
    position:relative;
    overflow:hidden;
    background:#fff
}
.sidebar-menu-container{
    position:relative;
    overflow:hidden
}
.sidebar-menu-push{
    position:relative;
    left:0;
    z-index:9999;
    height:100%;
    -webkit-transition:-webkit-transform .5s;
    transition:transform 0.5s
}
.sidebar-menu-overlay{
    position:absolute;
    z-index:9999;
    top:0;
    right:0;
    width:0;
    height:0;
    background:rgba(0,0,0,0.3);
    content:'';
    opacity:0
}
.sidebar-menu-open .sidebar-menu-overlay{
    width:100%;
    height:100%;
    opacity:1;
    -webkit-transition:opacity .5s;
    transition:opacity .5s
}
.sidebar-menu{
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    visibility:hidden;
    width:250px;
    height:100%;
    padding:0;
    background:#fff;
    -webkit-transition:all 1s;
    transition:all 1s;
    overflow-y:auto
}
.sidebar-menu::after{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.2);
    content:'';
    opacity:1
}
.sidebar-menu-open .sidebar-menu::after{
    width:0;
    height:0;
    opacity:0
}
.slide-from-left.sidebar-menu-open .sidebar-menu-push{
    -webkit-transform:translate3d(250px, 0, 0);
    transform:translate3d(250px, 0, 0)
}
.ie9 .slide-from-left .sidebar-menu-push{
    margin-left:250px
}
.slide-from-left.sidebar-menu{
    z-index:1
}
.slide-from-left.sidebar-menu-open .slide-from-left.sidebar-menu{
    visibility:visible;
    -webkit-transition:-webkit-transform 0s;
    transition:transform 0s
}
.slide-from-left.sidebar-menu::after{
    display:none
}
@media only screen and (min-width:40.063em){
    .sidebar-menu{
        width:320px
    }
    .slide-from-left.sidebar-menu-open .sidebar-menu-push{
        -webkit-transform:translate3d(320px, 0, 0);
        transform:translate3d(320px, 0, 0)
    }
    .ie9 .slide-from-left .sidebar-menu-push{
        margin-left:320px
    }
}
footer{
    background:#070707;
    font-size:15px;
    color:#a8a8a8
}
footer a,footer a:focus{
    color:#a8a8a8;
	padding-right: 5px;
}
footer a:hover,footer a:focus:hover{
    color:#c2c2c2
}
footer .footer-widgets{
    padding-top:80px;
    /* margin-bottom:20px */
}
footer .footer-widgets .widget .image-placeholder{
    display:block;
    margin-bottom:25px;
    width:105px
}
footer .footer-widgets .widget .image-placeholder img{
    width:100%
}
footer .footer-widgets .widget .widget-title{
    font-size:15px;
    letter-spacing:1px;
    color:#fff;
    margin:0 0 25px 0
}
footer .footer-widgets .widget .footer-list{
    padding:0;
    margin:0;
    list-style:none
}
footer .footer-widgets .widget .footer-list li{
    margin-bottom:2px;
    display:block
}
footer .footer-widgets .widget .footer-list li:before{
    font-size:10px;
    font-family:'FontAwesome';
    content:'\f0a9';
    display:inline-block;
    margin-right:7px
}
footer .footer-widgets .widget .subscribe-form{
    position:relative;
    margin-top:20px
}
footer .footer-widgets .widget .subscribe-form .subscribe-field{
    background:#313131;
    border:none;
    padding:10px;
    width:100%
}
footer .footer-widgets .widget .subscribe-form .subscribe-submit{
    position:absolute;
    top:0;
    right:0;
    background:#e6772e;
    padding:10px 15px;
    border:none;
    outline:none;
    color:#fff;
    font-size:12px;
    text-transform:uppercase
}
footer .footer-copyright{
    padding:30px 0
}
.team-item{
    overflow:hidden;
    margin-bottom:30px
}
.team-item .team-thumb{
    position:relative;
    overflow:hidden;
    cursor:pointer
}
.team-item .team-thumb img{
    width:100%;
    display:block
}
.team-item .team-thumb .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.4);
    z-index:5;
    visibility:hidden;
    opacity:0;
    -webkit-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -o-transition:all 0.4s;
    transition:all 0.4s;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s
}
.team-item .team-thumb .hover{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align:center;
    background:#e6772e;
    padding:10px 15px;
    opacity:0;
    visibility:hidden;
    -webkit-transform:translate3d(0, 100px, 0);
    -moz-transform:translate3d(0, 100px, 0);
    -o-transform:translate3d(0, 100px, 0);
    -ms-transform:translate3d(0, 100px, 0);
    transform:translate3d(0, 100px, 0);
    -webkit-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -o-transition:all 0.4s;
    transition:all 0.4s;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    z-index:6
}
.team-item .team-thumb .hover a{
    color:#fff;
    border:1px solid #fff;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    -webkit-border-radius:30px;
    -webkit-background-clip:padding-box;
    -moz-border-radius:30px;
    -moz-background-clip:padding;
    border-radius:30px;
    background-clip:padding-box;
    display:inline-block;
    margin:5px;
    font-size:12px
}
.team-item .team-thumb .hover a:hover{
    background:#fff;
    color:#e6772e
}
.team-item .team-thumb:hover .overlay{
    visibility:visible;
    opacity:1
}
.team-item .team-thumb:hover .hover{
    opacity:1;
    visibility:visible;
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
.team-item .team-content{
    margin-top:20px;
    text-align:center
}
.team-item .team-content span.role{
    color:#a8a8a8;
    font-style:italic
}
.team-item .team-content h5{
    font-size:18px
}
.team-item .team-content h5:after{
    display:block;
    content:'';
    width:30px;
    height:1px;
    background:#ddd;
    margin-left:auto;
    margin-right:auto;
    margin-top:15px
}
.client-quote{
    padding:30px;
    text-align:center;
	border: 2px solid #343434;
}
.client-quote p.description{
    font-style:italic;
    font-size:16px;
    margin-bottom:25px
}
.client-quote p.description:before{
    margin-bottom:10px;
    display:block;
    font-family:'FontAwesome';
    content:"\f10d";
    color:#a8a8a8
}
.client-quote p:last-child{
    margin-bottom:0
}
.blog-isotope.row{
    margin-left:0;
    margin-right:0
}
.blog-classic{
    padding-right:35px
}
@media (max-width:991px){
    .blog-classic{
        padding:0 15px
    }
}
.blog-classic .blog-post{
    margin-bottom:40px
}
.blog-classic .blog-post .post-thumb{
    overflow:hidden;
    margin-bottom:25px
}
.blog-classic .blog-post .post-thumb img{
    width:100%
}
.blog-classic .blog-post .post-date{
    background:#e6772e;
    color:#fff;
    width:70px;
    text-align:center;
    padding:15px 10px;
    float:left;
    margin-right:30px
}
.blog-classic .blog-post .post-date span{
    display:block
}
.blog-classic .blog-post .post-date span.day{
    font-size:24px
}
@media (max-width:767px){
    .blog-classic .blog-post .post-date{
        display:none
    }
}
.blog-classic .blog-post .post-content{
    margin-top:20px
}
.blog-classic .blog-post .post-content .right{
    overflow:hidden
}
.blog-classic .blog-post .post-header{
    border-bottom:1px solid #ddd;
    margin-bottom:15px
}
.blog-classic .blog-post .post-header .post-title{
    margin:5px 0 0 0;
    font-size:28px;
    text-transform:capitalize
}
.blog-classic .blog-post .post-header .post-title a{
    color:#3e3e3e
}
.blog-classic .blog-post .post-header .post-title a:hover{
    color:#e6772e
}
.blog-classic .blog-post .post-header .post-meta{
    padding:10px 0 15px 0;
    display:block;
    font-style:italic;
    color:#a8a8a8
}
.blog-isotope .blog-post{
    margin-bottom:20px
}
.blog-isotope .blog-post span.blog-thumb{
    position:relative;
    overflow:hidden;
    z-index:25;
    margin-bottom:20px;
    display:block
}
.blog-isotope .blog-post span.blog-thumb img{
    -lh-property:0;
     width:-webkit-calc(100% + 40px);
     width:-moz-calc(100% + 40px);
     width:calc(100% + 40px);
     ;
    max-width:none;
    -webkit-transform:translate3d(-30px, 0, 0);
    -moz-transform:translate3d(-30px, 0, 0);
    -o-transform:translate3d(-30px, 0, 0);
    -ms-transform:translate3d(-30px, 0, 0);
    transform:translate3d(-30px, 0, 0);
    -webkit-transition:opacity 0.35s, -webkit-transform 0.35s;
    -moz-transition:opacity 0.35s, -moz-transform 0.35s;
    -o-transition:opacity 0.35s, -o-transform 0.35s;
    transition:opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s
}
.blog-isotope .blog-post span.blog-thumb .hover{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    visibility:hidden;
    zoom:1;
    -webkit-opacity:0;
    -moz-opacity:0;
    opacity:0;
    filter:alpha(opacity=0);
    z-index:26
}
.blog-isotope .blog-post .blog-title .blog-title-inner{
    color:#3e3e3e;
    display:block;
    line-height:1.45em;
    margin-bottom:10px;
    text-transform:capitalize
}
.blog-isotope .blog-post .blog-title:hover .blog-thumb img{
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
.blog-isotope .blog-post .blog-title:hover .hover{
    visibility:visible;
    zoom:1;
    -webkit-opacity:1;
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100)
}
.blog-isotope .blog-post .blog-title:hover .blog-title-inner{
    color:#e6772e
}
.blog-isotope .blog-post .blog-meta{
    color:#a8a8a8;
    text-transform:capitalize;
    font-size:15px;
    display:block;
    font-style:italic;
    font-weight:normal;
    margin-bottom:10px
}
.read-more{
    text-transform:uppercase;
    font-weight:700;
    font-size:12px
}
.read-more:hover{
    color:#eb955c
}
.nav-links .nav-previous{
    float:left
}
.nav-links .nav-next{
    float:right
}
.nav-links a{
    font-weight:700;
    font-size:12px;
    text-transform:uppercase;
    color:#a8a8a8
}
.blog-search{
    position:relative
}
.blog-search .blog-search-field{
    width:100%;
    padding:10px
}
.blog-search .blog-search-submit{
    position:absolute;
    top:0;
    right:0;
    border:none;
    outline:none;
    background:#e6772e;
    padding:12px 20px;
    text-transform:uppercase;
    color:#fff;
    font-weight:700;
    font-size:12px
}
.comment-head{
    margin:40px 0 10px 0
}
.comment-list{
    padding:0;
    margin:0;
    list-style:none
}
.comment-list .comment{
    margin:40px 0
}
.comment-list .children{
    margin-left:20px
}
.comment-list .children li:last-child{
    margin-bottom:0
}
.comment-meta{
    margin-bottom:15px
}
.comment-meta .comment-author{
    font-size:14px;
    text-transform:uppercase;
    font-weight:600;
    display:block
}
.comment-meta .comment-author a{
    color:#3e3e3e
}
.comment-meta .comment-author a:hover{
    color:#717171
}
.comment-meta .comment-metadata{
    font-size:13px
}
.comment-meta .comment-metadata a{
    display:inline-block;
    color:#3e3e3e
}
.comment-meta .comment-metadata a:after{
    content:'/';
    color:#a8a8a8;
    margin:0 7px
}
.comment-meta .comment-metadata a:last-child:after{
    display:none
}
.comment-content{
    overflow:hidden
}
.comment-content p{
    margin-bottom:0
}
.comment-avatar{
    float:left;
    margin:0 30px 30px 0;
    width:70px;
    height:auto;
    overflow:hidden;
    -webkit-border-radius:70px;
    -webkit-background-clip:padding-box;
    -moz-border-radius:70px;
    -moz-background-clip:padding;
    border-radius:70px;
    background-clip:padding-box
}
.comment-avatar img{
    width:100%;
    max-width:100%;
    display:block
}
.comment-form fieldset{
    margin-top:20px
}
.comment-form input[type="text"],.comment-form input[type="url"],.comment-form input[type="email"],.comment-form textarea{
    width:100%
}
.contact-map-wrapper{
    padding-bottom:0
}
h4.contact-heading{
    font-size:24px;
    margin-bottom:40px
}
.contact-form input,.contact-form textarea{
    width:100%;
    margin-bottom:30px;
    display:block
}
.contact-form textarea{
    min-height:150px
}
.projects-holder{
    padding-bottom:50px
}
.projects-holder article.project-post{
    width:24.99%;
    margin:0;
    float:left
}
@media (max-width:991px){
    .projects-holder article.project-post{
        width:49.99%
    }
}
@media (max-width:767px){
    .projects-holder article.project-post{
        width:100%
    }
}
.projects-grid{
    padding-left:55px;
    padding-right:55px
}
.projects article.project-post{
    margin-bottom:30px !important
}
#projects-filter{
    margin-top:30px
}
#projects-filter a{
    font-weight:700;
    font-size:13px;
    color:#3e3e3e;
    text-transform:uppercase;
    padding:5px 0;
    margin:10px 15px;
    border-bottom:1px solid #ddd
}
#projects-filter a:hover{
    color:#e6772e
}
#projects-filter a.active{
    cursor:default;
    color:#3e3e3e;
    border-bottom:2px solid #3e3e3e
}
article.project-post{
    position:relative;
    overflow:hidden
}
article.project-post .image-placeholder{
    position:relative;
    z-index:30;
    -lh-property:0;
     width:-webkit-calc(100% + 60px);
     width:-moz-calc(100% + 60px);
     width:calc(100% + 60px);
     ;
    -webkit-transform:translate3d(-30px, 0, 0);
    -moz-transform:translate3d(-30px, 0, 0);
    -o-transform:translate3d(-30px, 0, 0);
    -ms-transform:translate3d(-30px, 0, 0);
    transform:translate3d(-30px, 0, 0);
    -webkit-transition:all 0.35s;
    -moz-transition:all 0.35s;
    -o-transition:all 0.35s;
    transition:all 0.35s;
    -webkit-transition:all .35;
    -o-transition:all .35;
    transition:all .35
}
article.project-post .image-placeholder img{
    position:relative;
    width:100%;
    display:block
}
article.project-post .project-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:31;
    background:rgba(0,0,0,0.7);
    visibility:hidden;
    zoom:1;
    -webkit-opacity:0;
    -moz-opacity:0;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
    -webkit-transition:all .2;
    -o-transition:all .2;
    transition:all .2
}
article.project-post .project-hover{
    position:absolute;
    width:100%;
    bottom:0;
    left:0;
    padding:30px;
    z-index:32
}
article.project-post .project-hover h5.project-title{
    font-size:18px;
    color:#fff;
    margin-bottom:5px;
    text-transform:capitalize;
    visibility:hidden;
    zoom:1;
    -webkit-opacity:0;
    -moz-opacity:0;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transform:translate3d(0, 180px, 0);
    -moz-transform:translate3d(0, 180px, 0);
    -o-transform:translate3d(0, 180px, 0);
    -ms-transform:translate3d(0, 180px, 0);
    transform:translate3d(0, 180px, 0);
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
article.project-post .project-hover p.project-category{
    margin-bottom:0;
    color:#fff;
    visibility:hidden;
    zoom:1;
    -webkit-opacity:0;
    -moz-opacity:0;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transform:translate3d(0, 180px, 0);
    -moz-transform:translate3d(0, 180px, 0);
    -o-transform:translate3d(0, 180px, 0);
    -ms-transform:translate3d(0, 180px, 0);
    transform:translate3d(0, 180px, 0);
    -webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -o-transition:all 0.6s;
    transition:all 0.6s;
    -webkit-transition:all .6s;
    -o-transition:all .6s;
    transition:all .6s
}
article.project-post:hover .image-placeholder{
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
    -webkit-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -o-transition:all 0.4s;
    transition:all 0.4s;
    -webkit-transition:all .4;
    -o-transition:all .4;
    transition:all .4
}
article.project-post:hover .project-overlay{
    visibility:visible;
    zoom:1;
    -webkit-opacity:1;
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100)
}
article.project-post:hover h5.project-title{
    visibility:visible;
    zoom:1;
    -webkit-opacity:1;
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
article.project-post:hover p.project-category{
    visibility:visible;
    zoom:1;
    -webkit-opacity:1;
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transform:translate3d(0, 0, 0);
    -moz-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
.project-single h4.project-title{
    margin-bottom:30px;
    font-size:24px
}
.project-single .project-description{
    margin-bottom:30px
}
.project-single .project-services{
    margin-bottom:40px
}
.project-single .project-detail-item{
    margin-bottom:10px;
    font-size:13px
}
.project-single .project-detail-item:before,.project-single .project-detail-item:after{
    content:" ";
    display:table
}
.project-single .project-detail-item:after{
    clear:both
}
.project-single .project-detail-item *{
    color:#a8a8a8
}
.project-single .project-detail-item .left{
    float:left;
    width:120px
}
.project-single .project-detail-item .left i{
    width:25px
}
.project-single .project-detail-item .right{
    overflow:hidden
}
.project-single .project-detail-item a{
    display:inline-block
}
.project-single .project-detail-item a:after{
    content:',';
    margin-right:5px
}
.project-single .project-detail-item a:last-child:after{
    content:''
}
.project-single .project-detail-item a:hover{
    text-decoration:underline
}
.project-image-placeholder{
    overflow:hidden;
    margin-bottom:30px
}
.project-image-placeholder img{
    width:100%
}
.project-nav{
    position:relative;
    display:block;
    text-align:center;
    height:41px;
    margin:40px 0 0 0
}
.project-nav .project-prev{
    position:absolute;
    left:0;
    top:0;
    width:auto
}
.project-nav .project-prev i{
    margin-right:10px
}
.project-nav .project-next{
    position:absolute;
    right:0;
    top:0;
    width:auto
}
.project-nav .project-next i{
    margin-left:10px
}
.project-nav .project-button{
    position:relative;
    display:inline-block
}
.project-nav .project-button a{
    color:#3e3e3e;
    font-size:30px;
    vertical-align:middle;
    white-space:nowrap
}
#sidebar{
    padding-left:50px
}
@media (max-width:991px){
    #sidebar{
        padding:0 15px
    }
}
#sidebar .widget{
    position:relative;
    display:block;
    width:100%;
    margin-bottom:50px
}
#sidebar .widget ul{
    padding:0;
    margin:0;
    list-style:none
}
#sidebar .widget li.cat-list{
    padding:4px 0;
    border-bottom:1px dotted #ddd
}
#sidebar .widget a{
    color:#3e3e3e
}
#sidebar .widget a:hover{
    color:#e6772e
}
#sidebar .recent-post-item{
    margin-bottom:20px
}
#sidebar .recent-post-item:before,#sidebar .recent-post-item:after{
    content:" ";
    display:table
}
#sidebar .recent-post-item:after{
    clear:both
}
#sidebar .recent-post-item img{
    width:70px;
    height:auto;
    float:left;
    margin-right:15px
}
#sidebar .recent-post-item .post-meta{
    float:none;
    display:block;
    color:#a8a8a8;
    font-style:italic;
    font-size:13px
}
#sidebar .widget-title{
    font-size:14px;
    margin:0 0 25px 0
}
.flickr-feed .flickr-images{
    padding:0;
    margin:0;
    list-style:none
}
.flickr-feed .flickr-images li{
    display:inline-block
}
.flickr-feed .flickr-images li.small-thumb{
    width:80px;
    height:80px;
    margin:0 6px 0 0
}
.flickr-feed .flickr-images li.small-thumb img{
    max-width:100%;
    display:block;
    zoom:1;
    -webkit-opacity:1;
    -moz-opacity:1;
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transition:all 0.35s;
    -moz-transition:all 0.35s;
    -o-transition:all 0.35s;
    transition:all 0.35s;
    -webkit-transition:all .35s;
    -o-transition:all .35s;
    transition:all .35s
}
.flickr-feed .flickr-images li.small-thumb:hover img{
    zoom:1;
    -webkit-opacity:0.7;
    -moz-opacity:0.7;
    opacity:0.7;
    opacity:.7;
    filter:alpha(opacity=70)
}
.section-header{
    padding-bottom:20px;
	/* padding-top: 70px; */
}
.parallax-section .section-header h3{
    color:#fff
}
.single-image{
    overflow:hidden
}
.single-image img{
    width:100%;
    max-width:100%
}
.post-formatting:before,.post-formatting:after{
    content:" ";
    display:table
}
.post-formatting:after{
    clear:both
}
.post-formatting a{
    font-weight:500
}
.post-formatting code{
    background-color:#eee;
    color:#333;
    font-size:11px;
    -webkit-border-radius:1px;
    -webkit-background-clip:padding-box;
    -moz-border-radius:1px;
    -moz-background-clip:padding;
    border-radius:1px;
    background-clip:padding-box
}
.post-formatting kbd{
    -webkit-border-radius:1px;
    -webkit-background-clip:padding-box;
    -moz-border-radius:1px;
    -moz-background-clip:padding;
    border-radius:1px;
    background-clip:padding-box
}
.post-formatting img{
    max-width:100%;
    height:auto !important
}
.post-formatting img.alignleft,.post-formatting img.alignright{
    position:relative;
    vertical-align:text-top;
    margin-right:30px;
    margin-bottom:15px;
    line-height:1;
    top:5px;
    float:left
}
.post-formatting img.alignright{
    float:right;
    margin-right:0;
    margin-left:30px
}
.post-formatting p{
    margin-bottom:25px
}
.post-formatting p:last-child{
    margin-bottom:0 !important
}
.post-formatting .wp-caption{
    max-width:100%;
    margin-bottom:15px
}
.post-formatting .wp-caption.aligncenter{
    text-align:center;
    margin:0 auto;
    margin-bottom:15px
}
.post-formatting .wp-caption.aligncenter .wp-caption-text{
    margin:0 10px
}
.post-formatting .wp-caption.alignleft{
    float:left;
    margin-right:30px
}
.post-formatting .wp-caption.alignleft .wp-caption-text{
    margin-right:15px
}
.post-formatting .wp-caption.alignright{
    float:right;
    margin-left:30px
}
.post-formatting .wp-caption.alignright .wp-caption-text{
    margin-right:15px
}
.post-formatting .wp-caption.alignleft,.post-formatting .wp-caption.alignright{
    position:relative;
    top:5px
}
.post-formatting .wp-caption .wp-caption-text{
    color:#a8a8a8;
    padding:10px;
    font-size:13px !important;
    font-style:italic
}
.post-formatting blockquote p{
    color:#a8a8a8
}
.post-formatting blockquote p:last-child{
    margin-bottom:0 !important
}
.post-formatting cite{
    font-weight:500
}
.post-formatting dl dd{
    margin-bottom:15px
}
.post-formatting ul,.post-formatting ol{
    padding-left:20px
}
.post-formatting ul li,.post-formatting ol li{
    padding:2px 0
}
.post-formatting address{
    border-left:3px solid #ddd;
    padding-left:15px
}
.post-formatting iframe{
    max-width:100%
}
h1,h2,h3,h4,h5,h6{
    color:#3e3e3e;
    font-weight:700;
    text-transform:uppercase
}
h1{
    font-size:50px
}
h2{
    font-size:42px
}
h3{
    font-size:36px
}
h4{
    font-size:28px
}
h5{
    font-size:20px
}
h6{
    font-size:14px
}
.artcore-underline{
    font-size:15px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-weight:700;
    color:#fff;
    padding-bottom:8px;
    border-bottom:2px solid #fff;
    -webkit-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -moz-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -ms-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4))
}
.artcore-large{
    font-size:40px !important;
    text-transform:uppercase;
    font-weight:700;
    color:#fff;
	background-color: #08080838;
	padding: 20px !important;
    -webkit-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -moz-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -ms-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4))
}

@media (max-width: 709px){
	.artcore-large{
		font-size:18px !important;
	}
}
.second-slide .artcore-large{
    font-size:45px
}
.third-slide .artcore-large{
    font-size:45px
}
.artcore-small{
    color:#fff;
    font-size:16px;
	line-height: 0 !important;
	padding:10px !important;
	top: 49% !important;
	background-color: #08080838;
    -webkit-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -moz-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    -ms-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));
    filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4))
}
.third-slide .artcore-small{
    text-align:center;
}
.artcore-button .btn-white{
    color:#3e3e3e !important;
    padding:15px 40px
}
.artcore-button .btn-white:hover{
    background:rgba(255,255,255,0.9)
}
.artcore-button .btn-bordered{
    color:#fff !important
}
.artcore-button .btn-accent{
    color:#fff !important
}
.slider ul{
    margin:0;
    padding:0;
    list-style:none
}
.slider .tp-caption{
    visibility:hidden;
    opacity:0
}
.service-icon{
    font-size:42px;
    color:#ffffff;
    display:block;
    margin:30px 0
}
.service-title{
    text-transform:capitalize
}
.call-to-action{
    padding:20px 0;
    background:#151414;
}
.call-to-action .cta-inner{
    padding:20px 0
}
.call-to-action .cta-title{
    color:#fff;
    font-size:18px
}
.call-to-action .cta-text{
    padding:5px 30px 5px 0;
    float:left
}
@media (max-width:991px){
    .call-to-action .cta-text{
        float:none
    }
}
.call-to-action .cta-button{
    float:right
}
@media (max-width:991px){
    .call-to-action .cta-button{
        float:none
    }
}
.testimonials .slides{
    margin-bottom:20px
}
.testimonials .testimonial-item{
    padding:0 60px
}
.testimonials .testimonial-item *{
    color:#fff
}
.testimonials .testimonial-item p{
    font-size:18px;
    margin-bottom:30px
}
.testimonials .testimonial-item .testimonial-author strong{
    text-transform:uppercase
}
.testimonials .flex-control-paging li{
    display:inline-block;
    margin:4px
}
.testimonials .flex-control-paging li a{
    width:12px;
    height:12px;
    background:transparent;
    border:2px solid #fff;
    font:0/0 a;
    color:transparent;
    text-shadow:none;
    display:block;
    cursor:pointer;
    -webkit-border-radius:12px;
    -webkit-background-clip:padding-box;
    -moz-border-radius:12px;
    -moz-background-clip:padding;
    border-radius:12px;
    background-clip:padding-box
}
.testimonials .flex-control-paging li a.flex-active{
    background:#fff
}
.btn{
    text-transform:uppercase;
    font-weight:700;
    font-size:12px;
    padding:12px 30px;
    -webkit-border-radius:0;
    -webkit-background-clip:padding-box;
    -moz-border-radius:0;
    -moz-background-clip:padding;
    border-radius:0;
    background-clip:padding-box;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none
}
.btn.btn-accent{
    background:#e6772e;
    color:#fff;
	margin-bottom: 20px;
}
.btn.btn-white{
    background:#fff;
    color:#3e3e3e;
    border:none
}
.btn.btn-bordered{
    background-color:transparent;
    border:2px solid #fff;
    color:#fff
}
.btn.btn-default{
    background:#3e3e3e;
    border:none;
    color:#fff
}
.btn.btn-default:hover{
    background:#464646
}
textarea,input{
    max-width:100%;
    background-color:#fff;
    border:2px solid #ddd;
    padding:7px 10px
}
textarea:focus,input:focus{
    outline:none
}
textarea{
    display:block;
    resize:vertical
}
select{
    max-width:100%;
    outline:none
}
textarea,input[type="text"],input[type="email"],input[type="search"],input[type="password"],input[type="url"]{
    outline:0;
    background-color:#fff;
    font:inherit;
    color:inherit;
    -webkit-font-smoothing:inherit;
    -moz-osx-font-smoothing:inherit
}
.progress-text{
    margin-bottom:5px
}
.progress-text:before,.progress-text:after{
    content:" ";
    display:table
}
.progress-text:after{
    clear:both
}
.progress-text span{
    font-size:11px;
    text-transform:uppercase;
    font-weight:700;
    color:#a8a8a8
}
.progress-text span.left{
    float:left
}
.progress-text span.right{
    float:right
}
.progress{
    background:#f5f5f5;
    height:12px
}
.progress-bar{
    background:#e6772e;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none
}
.go-top{
    display:inline-block;
    height:40px;
    width:40px;
    line-height:40px;
    position:fixed;
    bottom:60px;
    right:10px;
    z-index:77;
    font-size:18px;
    text-align:center;
    background:#343434;
    color:#fff !important;
    overflow:hidden;
    visibility:hidden;
    opacity:0
}
.go-top.go-top-visible{
    visibility:visible;
    opacity:1
}
.go-top.go-topfade-out{
    opacity:1
}
@media (max-width:991px){
    .go-top{
        right:20px;
        bottom:20px
    }
}
@media (min-width:992px){
    .go-top{
        height:60px;
        width:60px;
        line-height:60px;
        right:30px;
        bottom:60px
    }
}
.nano{
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden
}
.nano .content{
    position:absolute;
    overflow:scroll;
    overflow-x:hidden;
    top:0;
    right:0;
    bottom:0;
    left:0;
    padding:0
}
.nano .content:focus{
    outline:0
}
.nano .content::-webkit-scrollbar{
    visibility:hidden
}
.has-scrollbar .content::-webkit-scrollbar{
    visibility:visible
}
.nano .pane{
    position:absolute;
    width:3px;
    right:0;
    top:0;
    bottom:0;
    visibility:hidden\9;
    opacity:0.01;
    -webkit-transition:.2s;
    -moz-transition:.2s;
    -o-transition:.2s;
    transition:.2s;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px
}
.nano .pane .slider{
    background:#fff;
    background:rgba(255,255,255,0.5);
    position:relative;
    margin:0 1px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    border-radius:1px
}
.nano:hover .pane,.pane.active,.pane.flashed{
    opacity:0.99
}
.nano{
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden
}
.nano .content{
    position:absolute;
    overflow:scroll;
    overflow-x:hidden;
    top:0;
    right:0;
    bottom:0;
    left:0;
    padding:0
}
@font-face{
    font-family:'flexslider-icon';
    src:url('../fonts/flexslider-icon.eot');
    src:url('../fonts/flexslider-icond41d.eot?#iefix') format('embedded-opentype'),url('../fonts/flexslider-icon.woff') format('woff'),url('../fonts/flexslider-icon.ttf') format('truetype'),url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight:normal;
    font-style:normal
}
.flex-container a:hover,.flex-slider a:hover,.flex-container a:focus,.flex-slider a:focus{
    outline:none
}
.slides,.slides>li,.flex-control-nav,.flex-direction-nav{
    margin:0;
    padding:0;
    list-style:none
}
.flex-pauseplay span{
    text-transform:capitalize
}
.flexslider{
    margin:0;
    padding:0
}
.flexslider .slides>li{
    display:none;
    -webkit-backface-visibility:hidden
}
.flexslider .slides img{
    width:100%;
    display:block
}
.flexslider .slides:after{
    content:"\0020";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
html[xmlns] .flexslider .slides{
    display:block
}
* html .flexslider .slides{
    height:1%
}
.no-js .flexslider .slides>li:first-child{
    display:block
}
@media screen and (max-width:860px){
    .flex-direction-nav .flex-prev{
        opacity:1;
        left:10px
    }
    .flex-direction-nav .flex-next{
        opacity:1;
        right:10px
    }
}

.image-placeholder .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.image-placeholder.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}
 .project-post img{max-width: 100%;}
 
 .img-top{top: 20%;}
.custom-top-margin{margin-top: 5%;}
.custom-ul{ list-style: none !important; padding-left: 0; margin-top: 30px;}
.custom-ul li {padding-bottom: 20px;}
.custom-ul li i{font-size: 36px; padding-right: 10px; color:#e6772e;}
.custom-ul li span{font-size: 21px;}
.color-white{color:#6e6e6e !important;}
.bg-grey{background-color: #151414;}
.custom-section{padding: 0 !important;}
.custom-form-input input{ 
	max-width: 100%;
    background-color: #fff;
    border: 2px solid #ddd;
    padding: 2px 9px;
	margin-bottom: 10px;
}
.custom-form-input textarea {
	margin-bottom: 10px;
	min-height: 80px;
}
.service-post img{
	width: 100%;	
}
.no-padding{padding-bottom: 0 !important;}

.text-bg{
	background-color: #fff !important;
}

@media(max-width: 709px){
	.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption{
		left: 15px !important;
	}
}
@media(max-width: 400px){
	.slider{
		margin-top: 80px;
	}
}
@media(max-width: 1337px){
.header-sticky.sticky nav.main-navigation ul li{
    padding:19px 0px
}
.site-header .main-header .logo {
    width: 165px;
}
}